/* 
   SORelativeDateTransformer.strings
 Italian localization contributed by Hjalti Jakobsson <https://github.com/hjaltij>, 2013-05-13.
 */

/* 
Phrase for expressing a date in the relative past. E.g. "12 minutes ago"
<relative time difference> <date component name> ago
*/
"formatTemplateForRelativePastDatePhrase" = "%d %@ fa";

/* 
Phrase for expressing a date in the relative future. E.g. "in 12 minutes"
in <relative time difference> <date component name>
*/
"formatTemplateForRelativeFutureDatePhrase" = "in %d %@";

/* localized date component names and plural forms */
"now" = "ora";
"year" = "anno";
"years" = "anni";
"month" = "mese";
"months" = "mesi";
"week" = "settimana";
"weeks" = "settimane";
"day" = "giorno";
"days" = "giorni";
"hour" = "ora";
"hours" = "ore";
"minute" = "minuto";
"minutes" = "minuti";
"second" = "secondo";
"seconds" = "secondi";
